body{background-color:#F2F2F4;}
.top-heading{font-weight:bold;padding:1px;padding-top:10px;margin:0;line-height:32px;}
.search-bannerpage{background-color:#F2F2F4;}
.search-with-slide{background-color:#F2F2F4;}
.daterangepicker{z-index: 99999 !important;}
#advanceSearchForm a{text-decoration:none;}
#advanceSearchForm .label {font-weight: 700;}
#advanceSearchForm a .label{color:#808080 !important;}
#advanceSearchForm a:hover .label{
background-color: transparent;
color: #333333 !important;
text-decoration: none;
}
.select2-container .select2-selection--multiple{height:auto !important;min-height:36px !important;}
.select2-search__field{width:100% !important;padding: 0px 0px !important;}
.select2-selection__clear{display:none !important;}
.panel{border-radius:10px;}
.top-box{
/*box-shadow: 4px 5px 29px 10px #ddd;*/
margin-top: 30px;
border-radius: 10px;
background: #f2f2f2;
margin-bottom: 20px;
}
#featured-list{background-color:#fff;}
#advanceSearchForm #ms2 input {
  font-size: 14px;
}
#advanceSearchForm #ms2{height:auto !important;min-height: 37px;}
.btn-manual{background:#BCBCBC;color:#fff !important;margin-top:5px;border:1px solid #BCBCBC;border-radius:5px;position: absolute;right: 10px;}
.form-group{margin-bottom:5px;}
@media screen and (max-width: 767px){
 .resNoMargin{margin-left:-4px;margin-right:-4px;} 
 .form-group{margin-bottom:15px;}
}
@media screen and (max-width: 560px){
 .btn-manual{margin-bottom:5px;position: relative;} 
}